.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #2d2d2d;
  margin: 40px 0 56px;
  h3 {
    font-size: 50px;
    letter-spacing: 3px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 16px;
    @media only screen and (max-width: 968px) {
      font-size: 35px;
    }
    @media only screen and (max-width: 768px) {
      font-size: 30px;
    }
    @media only screen and (max-width: 450px) {
      font-size: 20px;
    }
    @media only screen and (max-width: 320px) {
      font-size: 16px;
    }
  }
  span {
    width: 90%;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    &::first-letter {
      text-transform: capitalize;
    }
    @media only screen and (max-width: 968px) {
      font-size: 25px;
    }
    @media only screen and (max-width: 768px) {
      font-size: 22px;
    }
    @media only screen and (max-width: 450px) {
      font-size: 12px;
    }
  }
}